﻿body {
  background-color : #335A80;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #990000;
	font-weight: bold;
}
h3{
	margin: 0px;
	font-size: 12px;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
.blue{
	color:blue;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1500px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 247px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 678px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 650px;
	top: 713px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1233px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
#share{
	display: block;
	width: 602px;
	height: 40px;
	margin-top: 10px;
	margin-left: 10px;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.listing_caption {
	text-align: center;
	position: absolute;
	width: 621px;
	height: 32px;
	top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	padding-top: 2px;
}
.listing_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	position: absolute;
	width: 590px;
	height: 18px;
	top: 108px;
	left: 10px;
	text-indent: 4px;
	padding: 5px;
	border-top-style: outset;
	border-bottom-style: outset;
	border-bottom-width: 2px;
	border-bottom-color: #000000;
	border-top-width: 2px;
	border-top-color: #000000;
}
.slideshow500 {
	position: absolute;
	width: 598px;
	height: 150px;
	top: 372px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#start {
	position: absolute;
	width: 195px;
	height: 150px;
}
#slideshow {
	position: absolute;
	width: 199.3px;
	height: 150px;
	left: 200px;
}
#end {
	position: absolute;
	width: 195px;
	height: 150px;
	left: 402.9px;
}
.rebuild_process {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	width: 598px;
	height: 20px;
	top: 525px;
	left: 10px;
	padding-top: 2px;
}
.selector {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
	text-align: center;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #000000;
	position: absolute;
	width: 598px;
	height: 55px;
	left: 10px;
	top: 552px;
}
#pointer {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 0px;
}
#pointer2 {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 568px;
}
#red2 {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.model1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	padding-top: 5px;
	position: absolute;
	width: 598px;
	height: 20px;
	top: 631px;
	left: 10px;
	text-align: center;
	border-top-style: ridge;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: ridge;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
}
.model2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	padding-top: 5px;
	position: absolute;
	width: 600px;
	height: 20px;
	left: 10px;
	top: 1057px;
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}
.listing1 {
	position: absolute;
	width: 590px;
	height: 170px;
	left: 10px;
	top: 682px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 3px;
	padding-left: 10px;
	border-bottom-style: ridge;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing2 {
	position: absolute;
	width: 590px;
	height: 155px;
	top: 879px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 2px;
	padding-left: 10px;
	border-bottom-style: ridge;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 10px;
	position: absolute;
	width: 590px;
	height: 95px;
	top: 1095px;
	left: 10px;
	border-bottom-style: ridge;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.custom_cap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	position: absolute;
	width: 595px;
	top: 215px;
	height: 17px;
	left: 10px;
	color: #990000;
	padding-left: 5px;
}
.custom_build {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	padding: 5px;
	position: absolute;
	width: 590px;
	height: 70px;
	top: 262px;
	left: 10px;
	text-indent: 4px;
	border-bottom-style: ridge;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.backtop {
	position: fixed;
	width: 23px;
	height: 100px;
	top: 460px;
	left: 832px;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1375px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1439px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 212px;
	top: 179px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 249px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 534px;
	top: 725px;
	left: 50px;
	background-color: #FF0000;
}
.adblock {
	position: absolute;
	width: 137px;
	height: 134px;
	top: 1232px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.checkback {
	position: absolute;
	width: 593px;
	height: 50px;
	top: 158px;
	left: 10px;
	border: 2px solid #FF0000;
	padding-top: 3px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
